/* aタグリンクの下線をなくす */
a:link {
    text-decoration:none;
}
/* パンくずの文字色を指定 */
a.cmp-breadcrumb__item-link:link {
    color: #ad2273;
}
a.cmp-breadcrumb__item-link:visited {
    color: #ad2273;
}
/* フォント指定 */
body {
    font-family: 'Inter', 'Noto Sans JP', 'Yu Gothic', 'Hiragino Kaku Gothic Pro', 'Hiragino Sans', Meiryo, Osaka, Arial, 'MS PGothic', sans-serif !important;
}
.copyright {
    border-top: 0px solid #adadad;
    border-bottom: 0px solid #d1d1d1;
}